<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="@drawable/update_back_white_shape" android:layout_width="235.0dip" android:layout_height="wrap_content" android:layout_marginTop="37.0dip" android:layout_centerHorizontal="true">
        <ImageView android:id="@id/iv_everyday_setting" android:paddingRight="20.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:src="@drawable/push_unusual_setting" />
        <TextView android:textSize="18.0dip" android:textColor="#ff2da0d7" android:id="@id/tv_everyday_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="60.0dip" android:text="@string/todayweather" android:includeFontPadding="false" android:layout_centerHorizontal="true" />
        <TextView android:textSize="15.0dip" android:textColor="#ff666666" android:id="@id/tv_everyday_describe" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:layout_below="@id/tv_everyday_title" android:lineSpacingExtra="5.0dip" />
        <TextView android:textSize="17.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/btn_everyday_know" android:background="@drawable/update_button_selector" android:layout_width="fill_parent" android:layout_height="35.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="@dimen/_15dp" android:layout_marginRight="15.0dip" android:text="@string/me_konwn" android:layout_below="@id/tv_everyday_describe" android:layout_centerHorizontal="true" />
        <View android:layout_width="235.0dip" android:layout_height="15.0dip" android:layout_below="@id/btn_everyday_know" />
    </RelativeLayout>
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/push_small_moji_warn" android:layout_centerHorizontal="true" />
</RelativeLayout>